<?php
declare(strict_types=1);

namespace app\dice\basic;

use plugin\saiadmin\basic\think\BaseLogic;

/**
 * 大富翁逻辑层基类：删除均为硬删除
 */
class DiceBaseLogic extends BaseLogic
{
    /**
     * @param mixed $ids
     */
    public function destroy($ids): bool
    {
        return $this->model->destroy($ids, true);
    }
}
